<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="45"
        android:endColor="#006B8C"
        android:startColor="#8EE5EE"
        android:type="linear"
        android:useLevel="false" />
    <corners android:radius="16sp" />
</shape>
